{
  "BTN_CLOSE_TRUCK": "FR_FR Close Truck",
  "BTN_REOPEN_TRUCK": "FR_FR Reopen Truck",
  "BTN_MOVE_CONTAINER": "FR_FR Move Container",
  "TTL_MOVE_CONTAINER": "FR_FR Move Container",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "FR_FR Move Delivery Note with Multiple Containers",
  "TTL_LINK_TO_ROUTE": "FR_FR Link to Route",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "FR_FR Link Delivery Note with Multiple Containers to Route",
  "TTL_CUSTOMER": "FR_FR Customer",
  "BTN_UNLINK_CONTAINER": "FR_FR Unlink Container",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "FR_FR Delivery Note {{noteNumber}} was successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "FR_FR Delivery Note {{noteNumber}} could not be unlinked: {{error}}!",
  "TTL_SELECT_A_ROUTE": "FR_FR Select a route",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "FR_FR Notes Not Linked to Route",
  "COL_DAYS_LATE": "FR_FR Days Late",
  "COL_CUSTOMER_NAME": "FR_FR Customer",
  "COL_DEPARTMENT_DESC": "FR_FR Department",
  "COL_NOTE_NUMBER": "FR_FR Note #",
  "COL_CONTAINER_ID": "FR_FR Container ID",
  "COL_FILL_RATE": "FR_FR Fill",
  "COL_PRODUCT_LIST": "FR_FR Products",
  "BTN_LINK_TO_ROUTE": "FR_FR Link to Route",
  "TTL_NOT_LINKED": "FR_FR Not Linked",
  "TTL_NOT_LINKED_TO_ROUTE": "FR_FR Not Linked to Route",
  "BTN_VIEW": "FR_FR View",
  "LBL_CONTAINERS": "FR_FR Containers",
  "LBL_NOTES": "FR_FR Notes",
  "COL_SCHEDULED_DEPARTURE": "FR_FR Scheduled Departure",
  "COL_ROUTE": "FR_FR Route",
  "COL_STATUS": "FR_FR Status",
  "COL_TRUCK": "FR_FR Truck",
  "COL_CAPACITY_USAGE": "FR_FR Capacity Usage",
  "COL_NOTES_TO_PACK": "FR_FR Notes to Pack",
  "COL_WEIGHT": "FR_FR Weight",
  "LBL_SHOW_LOADED_ROUTES": "FR_FR Show loaded",
  "HDR_ROUTES": "FR_FR Routes",
  "LBL_DEPARTED": "FR_FR DEPARTED",
  "LBL_LOADED": "FR_FR LOADED",
  "LBL_LOADING": "FR_FR LOADING",
  "LBL_PACKED": "FR_FR PACKED",
  "LBL_PACKED_ONLY": "FR_FR Packed only",
  "LBL_PACKING": "FR_FR PACKING",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "FR_FR Delivery Note {{noteNumber}} was successfully moved!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "FR_FR Delivery Note {{noteNumber}} could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "FR_FR Delivery Note {{noteNumber}} was successfully linked to route!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "FR_FR Delivery Note {{noteNumber}} could not be linked to route: {{error}}!",
  "BTN_PLANNED_VISIT": "FR_FR Planned Visit",
  "BTN_UNPLANNED_VISIT": "FR_FR Unplanned Visit",
  "MSG_NO_PLANNED_VISITS": "FR_FR No visits are planned for customer {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "FR_FR No routes found for today or tomorrow",
  "LBL_CONSIGNMENT_NOTES": "FR_FR Consignment Notes",
  "LBL_BILL_OF_LADING": "FR_FR Bill of Lading",
  "LBL_DELIVERY_NOTES": "FR_FR Delivery Notes",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "FR_FR Consignment note {{consignmentNoteNumber}} was successfully printed!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "FR_FR Consignment note {{consignmentNoteNumber}} could not be printed: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "FR_FR Bill of Lading for route control ID {{routeControlID}} was successfully printed!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "FR_FR Bill of Lading for route control ID {{routeControlID}} could not be printed: {{error}}!",
  "HDR_CONTAINERS": "FR_FR Containers",
  "HDR_ROUTE_INFO": "FR_FR Route Info",
  "LBL_ROUTE": "FR_FR Route",
  "LBL_STATUS": "FR_FR Status",
  "LBL_DELIVERY_DATE": "FR_FR Delivery Date",
  "LBL_DRIVER": "FR_FR Driver",
  "LBL_TRUCK": "FR_FR Truck",
  "LBL_CAPACITY_USAGE": "FR_FR Capacity Usage",
  "LBL_WEIGHT": "FR_FR Weight",
  "TXT_EDIT_ROUTE": "FR_FR Edit Route",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "FR_FR Error retrieving route details!",
  "MSG_TRUCK_REOPENED": "FR_FR Truck reopened",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "FR_FR Truck could not be reopened: {{error}}!",
  "MSG_TRUCK_CLOSED": "FR_FR Truck closed",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "FR_FR Truck could not be closed: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "FR_FR Partial loaded notes found",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "FR_FR There are notes for which some but not all containers are loaded. For an accurate registration it is better to solve this situation, by either loading all containers belonging to a note or unloading.",
  "BTN_IGNORE": "FR_FR Ignore",
  "BTN_SOLVE_FIRST": "FR_FR Solve First",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "FR_FR Not all containers loaded",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "FR_FR There are {{numberOfContainers}} containers / {{numberOfPackingNotes}} packed notes not yet loaded. Closing the truck will disconnect them from this route. Are you sure you want to leave them behind and close this truck?",
  "BTN_CANCEL": "FR_FR Cancel",
  "TTL_ROUTE_PREPARATION": "FR_FR Route Preparation",
  "COL_CONTAINER_TYPE": "FR_FR Container Type",
  "TXT_LOADED": "FR_FR Loaded",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "FR_FR There are no consignment notes to be printed for route {{ routeNumber }} / {{ routeDescription }}.",
  "MSG_MULTIPLE_CUSTOMERS_SELECTION": "FR_FR Incidental stops will be created for the customers that are not planned to be visited on the selected route!",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_LINKED": "FR_FR Delivery notes successfully linked",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_MOVED": "FR_FR Delivery notes successfully moved",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_LINKED": "FR_FR Delivery Notes could not be linked to route: {{error}}!",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_MOVED": "FR_FR Delivery Notes could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_UNLINKED": "FR_FR Delivery Notes were successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_UNLINKED": "FR_FR Delivery Notes could not be unlinked: {{error}}!",
  "TTL_MOVE_CONTAINERS": "FR_FR Move Containers",
  "MSG_ERROR_MULTIPLE_CONNECTIONS_TO_LINK": "FR_FR Unable to link {{notesNumbers}} due to connection to other containers and delivery notes!",
  "LBL_UNABLE_TO_LINK": "FR_FR Unable to link",
  "LBL_ADDITIONAL_NOTES_CONTAINERS_WILL_BE_LINKED": "FR_FR Additional notes/containers will be linked",
  "TXT_WARNING_ADDITIONAL_NOTES_AND_CONTAINERS_TO_LINK": "FR_FR The note(s) you selected will also link the following notes/containers:",
  "MSG_ADDITIONAL_NOTES_TO_LINK": "FR_FR Note(s) {{selectedNotes}} from container {{container}} will also link note(s) {{extraNotes}}",
  "LBL_UNABLE_TO_MOVE": "FR_FR Unable to move",
  "LBL_ADDITIONAL_NOTES_CONTAINERS_WILL_BE_MOVED": "FR_FR Additional notes/containers will be moved",
  "TXT_WARNING_ADDITIONAL_NOTES_AND_CONTAINERS_TO_MOVE": "FR_FR The note(s) you selected will also move the following notes/containers:",
  "MSG_ADDITIONAL_NOTES_TO_MOVE": "FR_FR Note(s) {{selectedNotes}} from container {{container}} will also move note(s) {{extraNotes}}",
  "MSG_ERROR_MULTIPLE_CONNECTIONS_TO_MOVE": "FR_FR Unable to move {{notesNumbers}} due to connection to other containers and delivery notes!",
  "MSG_ADDITIONAL_CONTAINERS_TO_LINK": "FR_FR Note(s) {{selectedNotes}} will also link container(s) {{extraContainer}}",
  "MSG_ADDITIONAL_CONTAINERS_WITH_OTHER_NOTES_TO_LINK": "FR_FR Note(s) {{selectedNotes}} will also link container(s) {{extraContainer}} with note(s) {{extraNotes}}",
  "MSG_ADDITIONAL_CONTAINERS_TO_MOVE": "FR_FR Note(s) {{selectedNotes}} will also move container(s) {{extraContainer}}",
  "MSG_ADDITIONAL_CONTAINERS_WITH_OTHER_NOTES_TO_MOVE": "FR_FR Note(s) {{selectedNotes}} will also move container(s) {{extraContainer}} with note(s) {{extraNotes}}",
  "MSG_ERROR_LINK_NOTE_IN_PROGRESS_AT_ANOTHER_WORKSTATION": "FR_FR Unable to link note(s) {{notesNumbers}} - in progress at another workstation!",
  "MSG_ERROR_MOVE_NOTE_IN_PROGRESS_AT_ANOTHER_WORKSTATION": "FR_FR Unable to move note(s) {{notesNumbers}} - in progress at another workstation!",
  "BTN_PRINT_DEL_NOTES": "FR_FR Print Del. Notes",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "FR_FR No form print configuration for dialog Truck Load Manager and report(s) {{reportName}}. Printing will not be done.",
  "TTL_UNABLE_TO_PRINT": "FR_FR Unable to print",
  "MSG_ERROR_CANNOT_CLOSE_TRUCK_DUE_TO_PRINTING": "FR_FR No form print configuration for dialog Truck Load Manager and report(s) {{reportName}}. Cannot close the truck, printing will not be done!",
  "MSG_ERROR_DELIVERY_NOTES_NOT_PRINTED": "FR_FR Delivery Note(s) could not be printed: {{error}}!",
  "LBL_UNABLE_TO_EDIT_ROUTE": "FR_FR Unable to edit route",
  "MSG_ERROR_ROUTE_ALREADY_TRANSFERRED": "FR_FR Route is already transferred to Route Assistant, changes cannot be made anymore.",
  "TTL_SELECT_DRIVER": "FR_FR Select Driver",
  "COL_DRIVER_NAME": "FR_FR Name",
  "COL_PHONE_NUMBER": "FR_FR Phone Number",
  "TTL_SELECT_TRUCK": "FR_FR Select Truck",
  "COL_LICENSE_PLATE": "FR_FR License Plate",
  "COL_DESCRIPTION": "FR_FR Description",
  "COL_MAX_WEIGHT": "FR_FR Max Weight",
  "COL_CAPACITY": "FR_FR Capacity",
  "TTL_SELECT_DATE": "FR_FR Select Date",
  "MSG_ROUTE_EDITED": "FR_FR Route was successfully edited",
  "MSG_ROUTE_COULD_NOT_BE_EDITED": "FR_FR Route could not be edited"
}